import { get, uget, post, upost } from '@/http/index'

// 查询
export const page = async (data) => {
  return await post('/basicdata/avmatPrice/page', data)
}
// 查询
export const edit = async (data) => {
  return await post('/basicdata/avmatPrice/edit', data)
}

//下载模板
export const downLoadFile = async (data) => {
  window.open(process.env.VUE_APP_BASE_API + '/basicdata/avmatPrice/downLoadFile')
}
//导出
export const exportExcel = async (data) => {
  window.open(process.env.VUE_APP_BASE_API + `/basicdata/avmatPrice/exportExcel?avmatCategoriesId=${data.avmatCategoriesId}`)
}
